package com.example.shawarma.screens.cart

import androidx.compose.foundation.layout.Box
import androidx.compose.material.Text
import androidx.compose.runtime.Composable
import androidx.compose.ui.Alignment

@Composable
fun CartScreen() {
    Box(
        contentAlignment = Alignment.Center
    ) {
        Text(
            text = "Cart"
        )
    }
}